Skip to main content
GET
/
v1
/
nxosnet
/
handles
/
{handle}
cURL
curl --request GET \
  --url https://api.nxos.io/v1/nxosnet/handles/{handle} \
  --header 'Authorization: <authorization>'
{
  "object": "nxosnet_handle",
  "handle": "acme",
  "organizationName": "Acme Inc",
  "enabled": true
}

Headers

Authorization
string
required

Bearer token. Format: Bearer <api_key>

Path Parameters

handle
string
required

The nxosnet handle to resolve (case-insensitive).

Response

The request has succeeded.

Public directory lookup result for a nxosnet handle.

object
enum<string>
required

Always nxosnet_handle.

Available options:
nxosnet_handle
handle
string
required

The resolved handle.

organizationName
string | null
required

The owning organization's name, or null when the organization hides its name.

enabled
boolean
required

Whether the organization is currently accepting nxosnet transfers.